@CHARSET "UTF-8";

.fl{float: left;}
.fr{float: right;}


/*头部样式*/
.out-head{width: 100%;background-color: #0769AD;height: 26px;}
.outhead{width: 1020px;margin: 0 auto;}
.k3{font:100 12px/26px "微软雅黑";color:#fff;}
.k4{font:100 12px/26px "微软雅黑";color:#fff;}
.k4 a{font:100 12px/26px "微软雅黑";color:#fff;}
.k2{padding-top: 10px;}

#header{width:1020px;margin:0 auto;padding-top:10px;}
.top{padding-right:20px;}
.logo{float:left;padding-top:10px;}

.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 99999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 99999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:visited{text-decoration: none;color:#333;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{background-color:#0769AD;line-height: 47px;margin-top: 10px;width:100%;}

/*热门搜索*/
.out-sear{width: 1020px;margin: 0 auto;}
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{float:right;}
.hotSearch{width:400px;float:left;height:24px;line-height:24px;font-weight:normal;}

/*首页产品推荐*/
.pro-left{width: 208px;float: left;}
.pro-right{width: 763px;float:right; }
.le11_sub1{font:400 14px/40px "宋体";color:#fff;background:url(../images/proribg.jpg) no-repeat;padding-left:10px}
.le11_sub1 span{padding-left:623px;}
.cate-title{background:#0769ad;font:600 16px/57px "微软雅黑";color:#fff;text-align: center;}
.cate-box{background-color: #0091ee;}

.sortt{background-color:#fff;
	border-top: #0769AD 4px solid;border-left: #0769AD 4px solid;border-right: #0769AD 4px solid;border-bottom: #0769AD 4px solid;}
.sortt li a{color:#000;display:block;line-height:28px;font:400 12px/28px"微软雅黑";padding-left:25px;}


.sortt li a:hover{color:#0091ee;text-decoration: none;}
.sortt li{padding-top: 4px;padding-bottom: 2px;padding-left:5px}
.sortt  .layer1 a{background: url(../images/sorttli.jpg) no-repeat 5px 10%;font-weight:bold}
.sortt  .layer1 a:hover{color:#045fb2;}
.sortt  .layer2 a{background:url(../images/pronavlibg.jpg) no-repeat;height:28px;color:#000;font-weight:normal}

/*首页优势1*/
.heng1{margin: 0 auto;padding-top: 40px;text-align: center;}
.advantage{background: url(../images/advantagebg.png) no-repeat center;height: 1005px;}
.advantage-box{width: 1020px;margin: 0 auto;}
.ad1-title{font:600 26px/40px "微软雅黑";color:#000;padding:65px 0 0 130px;}
.ad1-title span{display:block;font:600 18px/40px "微软雅黑";color:#737171;}
.ad1-content{width:340px;padding:25px 0 10px 120px;font:100 14px/30px "宋体";padding-bottom: }
.ad1-content p{padding-bottom: 21px;}
.ad1-ri{padding-top: 25px;}

.ad2-le{float:left;width:372px;}
.ad2-title{font:600 26px/40px "微软雅黑";color:#000;position:relative;right:60px}
.ad2-title span{display:block;font:600 18px/40px "微软雅黑";color:#737171;}
.ad2-content{width:340px;font:100 14px/30px "宋体";position:relative;right:117px;top:14px;float:right}
.ad2-content p{padding-bottom: 10px;}
.ad2-ri{padding-top: 25px;width:510px;}

.ad3-title{font:600 26px/40px "微软雅黑";color:#000;padding:65px 0 0 130px;}
.ad3-title span{display:block;font:600 18px/40px "微软雅黑";color:#737171;}
.ad3-content{width:340px;padding:15px 0 10px 120px;font:100 14px/30px "宋体";padding-bottom: }
.ad3-content p{padding-bottom: 10px;}
.ad3-ri{padding-top: 55px;padding-right: 80px;}

.heng2{margin: 0 auto;padding-top: 20px;text-align: center;}

/*首页案例展示*/
.case-box{width: 1020px;margin: 0 auto;}
.case-title{background: url(../images/casetitle.jpg) no-repeat center;height: 75px;padding-top: 60px;}
.products{width:1020px;margin:0 auto;}
.products .content li{line-height:31px;float:left;margin:0 7px;width:219px;position:relative;}
.products .content li h3{text-align:center;height:31px;line-height: 31px;background:rgba(0,0,0,.3);position:absolute;bottom:0;left:0;width:100%;}
.products .content li h3 a{display:block;color:#4A4A4A;text-align: center;font-weight: normal;padding-top: 10px;font:600 14px/11px "微软雅黑";}
.products .content li h3 a:hover{color:#0091ee;}
.products .content img{width:219px;height:172px;border:1px solid #162a42;}
.products .content{width:930px;overflow:hidden;float:left;}
.prolist{width:2000px;}

.pre-left{cursor:pointer;float:left;margin-top:55px;_display:inline;margin-right:24px;}
.pre-right{cursor:pointer;float:right;margin-top:55px;}
.opa:hover{opacity: 0.8;filter:alpha(opacity=80);}

/*首页工艺优势*/
.gongyi{width: 1020px;margin: 0 auto;}
.gongyi-title{font:600 33px/50px "微软雅黑";color:#000;text-align: center;padding-top: 40px;letter-spacing:10px;}
.gongyi-title span{font:600 33px/50px "微软雅黑";color:#f00000;}
.gongyi-content{margin-top: 20px;background:#f7f7f7;}


.about-box{width: 1020px;margin: 0 auto;}
.abou-le{width: 730px;float: left;margin-top: 30px;border: 1px solid #c8c8c8;}
.about-title{background: url(../images/aboutbg.jpg) no-repeat 15px 100%;font:600 20px/62px "微软雅黑";color:#0c8ad6;padding-left:38px}
.about-title a{font:100 14px/30px "arial";color:#c8c8c8;text-transform: uppercase;padding-left: 549px;}
.about-ri{width: 270px;float: right;margin-top: 30px;border: 1px solid #c8c8c8;}
.about-ri-title{background: url(../images/video.jpg) no-repeat 15px 100%;font:600 20px/62px "微软雅黑";color:#0c8ad6;padding-left:55px}
.about-ri-title a{font:100 14px/20px "arial";color:#c8c8c8;text-transform: uppercase;padding-left: 70px;}
.about-ri-content{padding-top:30px;padding-left: 8px;padding-bottom:44px;}


.gongyitu{margin: 0 auto;text-align: center;padding-top: 40px;}

.newss{background:url(../images/newss.jpg) top center no-repeat;height:448px;}
.news-box{width: 1020px;margin: 0 auto; margin-top: 30px;}
.news{width:582px;float:left;margin-top: 10px;}
.tab{background:url(../images/newsbg.jpg)no-repeat 100%;position:relative;}
.tab .tyt{text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:30px;position:absolute;top:0;right:5px;}
.tab li{float:left;height:66px;display:block;line-height:26px;font-weight:bold;background:url(../images/newshover.jpg) no-repeat center;}
.tab li a{display:block;line-height:26px;font-size:18px;}
.tab li a:hover{text-decoration:none;color:#088dd8;}
.tab li a:visited{text-decoration: none;color:#000;}
.tab li a.tab_click{font-size:18px;text-decoration:none; }


.news_listt{border-bottom: 1px solid #ccc;}
.news_listt li{padding-bottom: 20px;}
.list1{padding:18px 10px;}
.list1 li{width:250px;line-height:37px;position:relative;vertical-align: middle;border-bottom:1px dotted #cccccc;float:left;}
.list1 li a{background:url(../images/icon1.gif) left center no-repeat;padding-left:18px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#cccccc;;text-decoration:none;}
.list1 li span{position:absolute;line-height:37px;top:0;color:#999;right: 0;}

.news_sub{width: 610px;}
.news_sub a{font:100 16px/20px "微软雅黑";color:#282828;}
.news_sub span{display: block;font:100 12px/34px "宋体";color:#000;padding-top:10px;}
.news_sub span a{display: block;color:#0484cd;font:100 12px/24px "宋体";}

/*底部导航*/
.foots{background: url(../images/footbg.jpg) no-repeat center;height: 235px;}
.foot-content{width: 1020px;margin: 0 auto; margin-top: 30px;}
.contacts{width:500px;padding-left: 330px;padding-top:20px;font:100 13px/20px "宋体";color:#fff;}
.erweima{padding-top:40px;padding-right:50px}


/*主体样式*/
#container{width:1000px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1000px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;background-color:#ececec;text-indent:20px;}

/*页面底部*/
#footer{position:relative;width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px;}
#footer a{color:#666;}
#footer a:visited{color:#666;text-decoration:none;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;font-family:"微软雅黑";}

.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:1600px;margin:0 auto;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}